#
# spec file for package snd_sf2 (Version 0.1.2)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim

Name:         snd_sf2
Copyright:    distributable
Group:        Applications/Sound
Provides:     soundfont
Requires:     awesfx
BuildRoot:    /var/tmp/%{package}-%{version}-root
Autoreqprov:  on
Version:      0.1.2
Release:      110
Summary:      Soundfont and midi sample
Source: snd_sf2.tar.gz
BuildArchitectures: noarch

%description
The package contains the soundfonts Vintage Dreams Waves v 2.0. by Ian
Wilson and GeneralUser 1.1 by Samuel Collins. Vintage Dreams Waves
features 128 analog synthesizer patches and 8 drum kits.
The soundfont can be used with Sound Blaster AWE and SB Live! soundcards.
The package also provides a sample midi file for this soundfont.
The ROM soundfont GeneralUser 1.1 only works with SB AWE soundcards. It is
General Midi compatible.

Authors:
--------
    Ian Wilson <vintagedreamworks@hotmail.com>
    Samuel Collins <maple@mwt.net>
    Matthias Nagorni <mana@suse.de>

SuSE series: snd

%prep
%setup -c

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/share/sounds
mkdir -p $RPM_BUILD_ROOT%{_docdir}/%{name}
cp -a sf2 $RPM_BUILD_ROOT/usr/share/sounds
cp -a mid $RPM_BUILD_ROOT/usr/share/sounds
cp -a doc/* $RPM_BUILD_ROOT%{_docdir}/%{name}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%dir /usr/share/sounds/sf2
/usr/share/sounds/sf2/*
%dir /usr/share/sounds/mid
/usr/share/sounds/mid/*
%dir %{_docdir}/%{name}
%{_docdir}/%{name}/*

%changelog -n snd_sf2
* Tue Dec 05 2000 - mana@suse.de
- Added new rom soundfont gu11-rom
  Moved COPYRIGHT and README files to /usr/share/doc/packages
* Mon Dec 04 2000 - mana@suse.de
- New package snd_sf2 created
